/* $Id: local.css,v 1.3 2009/06/24 00:27:48 a Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom css and css overrides in this file and  */ 
/* rename it local.css.  By restricting your css changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.               */

/* Steps to activate local.css:                       */
/* 1. Add your custom css to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Uncomment (remove leading semicolon from ) the  */ 
/*    following line in your theme's .info file:      */
/*    ;stylesheets[all][] = local.css                 */
/* 4. Clear cached data at admin/settings/performance */

a.biglink, .biglink{
	font-family: Verdana;
	font-size: large;
	font-weight: bold;
}

a.blue, .blue{
	color: rgb(0, 0, 153);
}

a.red, .red{
	color: rgb(102, 0, 0);
}

a.green, .green{
	color: rgb(0, 102, 0);
}


table.APC_messages, div.APC_messages {
  background: #FFFCE3;
  border: 2px solid #EED300;
  color: #333;
/*  font-weight: bold;*/
  font-size: 1em;
  margin: 20px 0pt;
  padding: 10px;
  font: verdana;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

div.APC_messages ul {
  list-style-position: inside;
}

div.APC_messages em {
  color: #656C9B;
}

p {
  font-size: 1em;
/*  font-weight: bold;*/
  line-height: 160%;
  margin: 10px 0;
}

li {
/*  font-weight: bold;*/
/*
  font-size: 1em;
  line-height: 160%;
  margin: 10px 0;*/
}

#main-wrapper {
  margin: 0;
  width: 1200px;
    color: #333;
}

tr.even th {
  background-color: #E3ECC0;
  border-bottom: 1px solid #CCC;
}

tr.odd th {
  background-color: #FDFFEF;
  border-bottom: 1px solid #CCC;
}

/*
a {
  color: #27638C;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

a:link,
a:visited {
  color: #27638C;
}  

a:hover,
a:active {
  text-decoration: underline;
}
*/

/**********************************/
/*      THREE COLUMN LAYOUT       */
/* (Sidebar:Main Content:Sidebar) */
/**********************************/

body.layout-first-main-last #sidebar-first {
  margin: 40px 20px 0 0;
  width: 240px;
}

body.layout-first-main-last #content-wrapper {
  margin: 40px 0 0;
  width: 900px;
}

body.layout-first-main-last #content-wrapper #content-inner {
}

body.layout-first-main-last #content-wrapper #sidebar-last {
  background-color: #F4F7E7;
  margin: 0;
  padding: 0 0 0 20px;
  width: 280px;
}

body.full-node.layout-first-main-last #sidebar-last {
  margin: 0;
}

#sidebar-first h2.block-title, #sidebar-last h2.block-title, #postscript-wrapper h2.block-title {
font-size:1.2em;
font-weight:600;

}
#main-wrapper {
  width: 1515px;
}

body.layout-first-main-last #content-wrapper {
  margin: 40px 0 0;
  width: 1100px;
}

body.layout-first-main-last #content-wrapper #sidebar-last {
  width: 415px;
}